#navbar
{
background: rgba(0, 0, 0, 0) linear-gradient(#222, rgba(34,34,34, 0)) repeat scroll 0 0;}

#navbar a
{
color: #fff;
}

.experience #navbar
{
background: rgba(0, 0, 0, 0) linear-gradient(#fff, rgba(255, 255, 255, 0)) repeat scroll 0 0;
float: left;
}

.experience #navbar a
{
color: #222622;
}


#navbar a:hover,
.experience #navbar a:hover
{
color: #e2cc90;
}

.contact-us .hero .background
{
background-position: 50% 70% !important;
}

.gallery .hero .background
{
background-position: 50% 30% !important;
}

.whats-on .hero .background
{
background-position: 50% 80% !important;
}

.cuisine .hero .background
{
background-position: 50% 65% !important;
}

.activities .hero .background
{
background-position: 50% 20% !important;
}

.weddings .hero .background
{
background-position: center bottom !important;
}

.experience #hero-experience div
{
background-position: 50% 50% !important;
}

.the-lodge .hero .background
{
background-position: 50% 40%; !important;
}

.the-track .hero .background
{
background-position: 50% 50%; !important;
}

.the-bunkers .hero .background
{
background-position: 50% 46% !important;
}

ul#siteMap {
-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
-moz-column-gap: 40px; /* Firefox */
column-gap: 40px;
-webkit-column-count: 3; /* Chrome, Safari, Opera */
-moz-column-count: 3; /* Firefox */
column-count: 3;
}

.top-bar-section .has-dropdown .dropdown li.has-dropdown > a::after {
border: medium none;
content: "";
line-height: 1.2;
margin-top: -1px;
right: 5px;
top: 1rem;
}

section.hero {
margin: 0px 0px 30px 0px;
}

#subNav.fullWidth.tan {
text-align: center;
padding-bottom: 6em !important;
margin-bottom: 0em;
}

ul.tabs li
{
margin: 0px 2px;
}

#subNav h2
{
margin-bottom: 35px;
}


.testimonials.cream blockquote cite,
.testimonials.cream blockquote p
{
color:#222622;
}

label
{

}

.fmtxt,
.fdate
{
  background-color: white;
    border: 1px solid #cccccc;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-family: inherit;
    font-size: 0.875rem;
    height: 2.3125rem;
    margin: 0 0 1rem;
    padding: 0.5rem;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
    width: 100%;
}

.fsub
{
float: right;
    background-color: #e2cc90;
    border-color: #d3b155;
    border-style: solid;
    border-width: 0;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-family: "brandon-grotesque","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1rem;
    font-weight: normal;
    line-height: normal;
    margin: 0 0 1.25rem;
    padding: 1rem 2rem 1.0625rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color 300ms ease-out 0s;
}

.fsub:hover, .fsub:focus {
    background-color: #d3b155;
}
.fsub:hover, .fsub:focus {
    color: #333333;
}

.top-bar-section .dropdown li
{
right: -7%;
width: 93%;
}

.top-bar-section .right li .dropdown li .dropdown li,
.top-bar-section .right li .dropdown li .dropdown li a
{
right: 0%;
width: 155%;
}

.top-bar-section .right li .dropdown li .dropdown li a
{
display: inline-block;
}

.top-bar-section .right li .dropdown li .dropdown
{
width: %;
}

.top-bar-section .right li .dropdown li .dropdown
{
right: auto;
left:0;
}

.top-bar-section .right li .dropdown li .dropdown
{
width: 100%;
right: auto;
left:100%;
}

#footer .contact-us
{
background:none;
}


.the-bunkers #subNav.fullWidth.tan .small-10 .package-icons,
.the-lodge #subNav.fullWidth.tan
{
display:none;
}


#footer .contact-us
{
margin:0px 0px 0px 12%;
width:30%;
padding:0px;

}

#footer .social
{
margin:0px 0px 0px 0px!important;
width:22%;


}

#footer .map
{
margin:0px 0% 0px 5%;
width:30%;
}

#footer a.kauribay
{
display:block;
position:absolute;
top:30px;
width:110px;
height:30px;
margin-left:0px;

}

#footer a.boomrock
{
display:block;
position:absolute;
top:80px;
width:110px;
height:30px;
margin-left:60px;

}

#footer
{
min-height:400px;
}

.top-bar-section .dropdown li
{
position: relative;
}


.experience #hero-play
{

}

.experience #hero-play .small-12
{
display:block;
top:60px;
padding:0% 0px 0px;
margin-top:-100px!important;
}


.experience #hero-play .small-12 h1
{
color:#222622!important;
}


#navbar nav .name a
{
width:170px;
height:144px;
margin-top:-5px;
padding-bottom:0px!important;
}

.the-bunkers #subNav.fullWidth.tan
{
display:none;
}

#mc_embed_signup
{
margin:0 auto;
width:50%;
}

#hero-experience #hero-play #hero-play-button span#play{
  background-image: url(https://www.kauribayboomrock.co.nz/images/style/play_buttons.png) !important;
}

/************************/



/************************/
@media screen and (max-width: 1200px) {


#navbar nav .name a
{
width:170px;
height:144px!important;
margin-top:-5px;
padding-bottom:0px!important;
}

.experience #hero-play .small-12
{
display:block;
top:60px;
padding:0% 0px 0px;
margin-top:-100px!important;
}

#hero-play a#hero-play-button
{
display:block;
margin:100px 0px!important;
}

.experience #hideOnMobile
{
display:none;
}

}



@media screen and (max-width: 850px) {

.experience #hero-play .small-12
{
display:block;
top:40px;
padding:0% 0px 0px;
margin-top:0px!important;
}

a#hero-play-button
{

}

.experience #hideOnMobile
{
display:none;
}

.roddandgun{
  width: 100%;
}

}
/************************/
@media screen and (max-width: 450px) {

#hero-play .small-12
{
display:block!important;
margin-top:50px!important;
}

.experience #hideOnMobile
{
display:none;
}


.top-bar-section ul.right a
{
color:#222622!important;
}

.top-bar-section ul.right a:hover
{
color:#FFF!important;
}

.whats-on #pageSource,
.moduleItemsListingWhatsOn
{
margin-left:20px;
}

#footer .row
{
overflow:hidden;
}


#footer .row .columns
{
width:92%;
margin:0px 0px 0px 8%!important;
padding:0px;
}

#footer .row .columns.contact-us
{
margin-bottom:-50px!important;
}

.top-bar .name a
{
margin-top:-5px!important;
}


.the-bunkers #pageSourceRow .small-12.columns.end table td
{
display:block;
}


.weddings #pageSourceRow .small-12.columns.text-left table td
{
display:block;
width:100%!important;
}



}

.moduleListingWrapperGallery ul li a p
{
  line-height: 1.3;
  display:block;
  padding-top: 10px;
  width: 100%;
  font-size: 13px
}


@media only screen and (min-width: 600px)
  {
  	.moduleListingWrapperGallery ul li a p
{
  line-height: 1.3;
  width: 90%;
  font-size: 20px
}

  }


  @media screen and (min-width: 1201px) {
    #hero-experience #hero-play{
      text-align: left;
      padding-top: 260px;
      padding-bottom: 240px;
    }
  }
/*******************popup**********************/

#popupContainer.popup
{/* display: none; */}

#popupContainer
{
  padding: 30px 0px 45px;
  text-align: center;
  border-bottom : 40px solid #fff;
}

#popupContainer br
{
  display: none;
}

#popupContainer .centerContainer
{

}

#popupContainer .centerContainerInner
{
    text-align: center;
}

#popupContainer h1,
#popupContainer h2,
#popupContainer h3,
#popupContainer h4,
#popupContainer p,
#popupContainer a
{color: #cdae80;}

#popupContainer h2
{

}

#popupContainer p
{

}

#popupContainer.popup.selected #mc_embed_signup .input-group input
{
margin :15px 20px 0px 0px;
}

#popupContainer br
{
  display: block;
}




#popupContainer.popup
{/* transition: 0.5s all; */opacity: 0;z-index: -1;border-radius: 0%;height: 0;transition: height 2s;border: none;margin: 0;padding: 0;}
.popupWrap{
    display:block;
    position: relative;
    width:100%;
    height: auto;
    top: 0%;
    z-index: 2010;
    overflow: hidden;
}

#popupContainer.popup.selected
{width: 100%;height: auto;border: 0px solid #fff;z-index: 2010;padding: 0;background: #222222;/* float: none; */margin: 0 auto;position: relative;overflow: hidden;/* max-width: 350px; */padding-top: 25px;}
#popupContainer.popup.selected
{
  display: block;
  opacity: 1;
  pointer-events: initial;
}
#popupContainer.popup br
{
display: block;
}

  #popupContainer.popup a.closeIcon
{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30px;
    height: 30px;
    line-height: 31px;
    text-align: center;
    border-radius : 100%;
    background: #fff;
    color: #222222;
    font-family: 'cocogooseregular';
    text-decoration : none;
    font-size: 20px;
    transition : 0.5s all;
    z-index:2060;
}
#popupContainer.popup .linkMask
{
    display:block;
    width:100%;
    height:100%;
    position:absolute;
    z-index:2050;

}
#popupContainer a
{
  display:none;
}
#popupContainer.selected a
{
  display:block;
}
#popupContainer.popup a.closeIcon:hover
{
    background: #E1BE88;
    color:#fff;
}

.popupMask
{
transition: 0.5s all ;
opacity: 0;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0);
      z-index: -1;
}

.popupMask.selected
{
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.4);
  z-index: 2000;
  opacity: 1;
}
#popupContainer.popup.moduleComponentpopups  p
{
 margin: -5px 50px 5px;
}
.moduleComponentpopups
{
    width:100%;
    height: 100%;
    float: left;
    position: relative;
}
.moduleComponentpopups .bannerImageContainer
{
    width: 100%;
    float:left;
    max-width: 300px;
    margin: 0 auto;
    float: none;
}
.moduleComponentpopups .bannerHtmlContent
{
    width:100%;
    float: left;
    position: relative;
    height: auto;
}
.moduleComponentpopups .bannerHtmlContent a
{
    position: relative;
    display: inline-block;
    background:#e1be88;
    font-size: 38px;
    color: #222222 !important;
    text-align: center;
    width: 300px;
    padding: 15px;
    position: relative;
    z-index: 2070;
    margin-bottom: 40px;
}
.moduleComponentpopups .bannerHtmlContent a:hover
{
    background-color: #fff !important;
    transition: background-color 1s;
}
@media screen and (min-width:900px)
{


#popupContainer.popup
{transition: opacity 2s;pointer-events: none;}

    #popupContainer.popup a.closeIcon {
    top: 10px;
    right: 10px;
    width: 60px;
    height: 60px;
    font-size: 24px;
    z-index: 2060;
    line-height: 62px;
}
    .popupWrap{
    position: fixed;
    top: 20%;
    height:100%;
    overflow: initial;
    pointer-events: none;
}
    #popupContainer.popup.moduleComponentpopups
{
    width: 900px;
    height: 445px;
    padding-top: 0px;
    float: none;
    margin: 0 auto;
    background: #222222;
}
.moduleComponentpopups .bannerImageContainer
{
    width: 50%;
    float: right;
    max-width: none;
    margin: initial;
    max-height: 450px;
    overflow: hidden;
}
    .moduleComponentpopups .bannerHtmlContent
{
    width:50%;
    float:left;
    padding-top: 50px;
    height: 100%;
}
.moduleComponentpopups .bannerHtmlContent a {
    position: relative;
    display: block;
    background: #e1be88;
    font-size: 38px;
    color: #222222 !important;
    text-align: center;
    width: 300px;
    padding: 15px;
    position: absolute;
    bottom: 42px;
    transform: translateX(-150px);
    left: 50%;
    z-index: 2070;
}
}
/*******************popup*end******************/


#emailForm #formTable
{
  width:100%;
}


#emailForm td.labelHorizontal
{
width:20%;
margin:0px!important;
line-height:1!important;
padding:15px 0px 0px!important;
vertical-align:top;
}
